Subject: Re: bug#23561: epg tests are (almost) always skipped

From: Glenn Morris <[email-masked]>
Date: Fri, 13 Jul 2018 12:54:00 -0400

Noam Postavsky wrote:

> However, I see that package-test-signed is also skipped[2].  Does that
> mean gpg isn't installed at all anymore?

I don't know what the cause of [2] is, but gnupg is still installed.
See the build dependencies tab on the hydra jobset webpage, and also the
coverage buildinputs line in

https://git.savannah.gnu.org/cgit/hydra-recipes.git/tree/emacs/release.nix